<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.verification">
<module_version install_time="1165464515401" last="true" origin="installer" specification_version="1.0.21">
<file crc="1517124330" name="config/Modules/org-netbeans-modules-j2ee-verification.xml"/>
<file crc="817493741" name="modules/locale/org-netbeans-modules-j2ee-verification_ja.jar"/>
<file crc="1303839094" name="modules/locale/org-netbeans-modules-j2ee-verification_pt_BR.jar"/>
<file crc="3338754152" name="modules/locale/org-netbeans-modules-j2ee-verification_zh_CN.jar"/>
<file crc="3655443033" name="modules/org-netbeans-modules-j2ee-verification.jar"/>
</module_version>
</module>
